Subject: MLs will be down 5/2 - 5/4
From: [email-masked] (Hitoshi Doi)
To: [email-masked], [email-masked],
Cc: [email-masked]
Date: Thu, 01 May 1997 02:13:24 +0900

The usagi MLs will be down from 5/2 to 5/4 (or 5/5,
depending on the weather).

The building where usagi is located has an annual power
maintenance scheduled for 5/3, so the entire building will
be without power from 5/3 to 5/4.  I'll shut down all the
machines on the afternoon of 5/2, and I'll try to boot
them up as soon as I can.
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.or.jp/~doi/                                    [email-masked]